Fork me on GitHub


 Bas   Précédent   Suivant

« 1 2 (3) 4 5 6 ... 51 »


Re: bug extgallery batch ??
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
voila le message :

A problem has occurred on our server!

Page is currently unavailable

We are working on a fix
Please come back soon ...

Error : Handler does not exist
Module: tag
Name: tag

Posté le : 02/06/2015 20:51
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


bug extgallery batch ??
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Sur la dernière version et avec une derniere version beta2 de extgallery sur un xoops 2.5.7

le batch ne fonctionne plus ??? après une maj système et une maj module cela me met une erreur serveur quand je veux mettre des photos en utilisant le batch et également la méthode "normale"
toutes les perms sont bonnes, j'utilise extgallery depuis des années ^^

par contre je vien de voir que sur le sode de la page photo.php

ligne 115 à 124 :

sur ancienne version :
// Move the photo to the upload directory
rename($batchRep.$photo,$photoRep.$photo);
$photoStatus = $photoHandler->addLocalPhoto($_POST['cat_id'], $photo, $_POST['photo_desc']);
$i++;
if(time() > $maxTime) {
$maxTimeReached = true;
break;
}
}

et sur nouvelle version :
// Move the photo to the upload directory

rename($batchRep.$photo,$photoRep.$photo);


$photoStatus = $photoHandler->addLocalPhoto($_POST['cat_id'], $photo, $_POST['photo_desc']);

++$i;

if (time() > $maxTime) {

$maxTimeReached = true;

break;

}

}

on voit que le "$i++;" est devenu "++$i;" ?? cela a-t-il une incidence sur cette accident php qui me met en erreur serveur... ?

Posté le : 02/06/2015 14:32
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Recherche avancée des news down ?
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Bonjour
Un souci de taille, sur un site
Version de XOOPS XOOPS 2.5.5
Version de PHP 5.5.24
Version de MySql 5.5.42-37.1

La fonction de recherche xoops basique fonctionne, mais la fonction recherche avancée renvoie une page blanche avec :
Aucune donnée reçue.
ERR_EMPTY_RESPONSE

Impossible d'afficher la page Web, car le serveur n'a envoyé aucune donnée.

Cela concerne essentiellement le module news puisque tous les articles du site sont sur le module de news :
1,68 Final (12/07/2012)
by The XOOPS Project Module Dev Team & Hervé Thouzard (hervet)

Il n'existe pas de fichier search.php dans ce module et le système passe par le search.php globale du xoops...

Je suis très mal sur ce coup la, est ce la version de php avec cette version de news qui le fait bugger ? ou dois-je passer tout le site en 2.5.6 ?

Le mode débug me donne des erreurs :
Inconnu: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead dans le fichier
/class/module.textsanitizer.php - ligne 592

Inconnu: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead dans le fichier
/class/module.textsanitizer.php - ligne 387

Inconnu: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead dans le fichier
/class/module.textsanitizer.php - ligne 387

Inconnu: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead dans le fichier
/class/module.textsanitizer.php - ligne 611

Inconnu: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead dans le fichier
/class/module.textsanitizer.php - ligne 315

Inconnu: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead dans le fichier
/class/module.textsanitizer.php - ligne 315

Inconnu: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead dans le fichier
/class/module.textsanitizer.php - ligne 315

Inconnu: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead dans le fichier
/class/module.textsanitizer.php - ligne 315

Voilà donc aujourd'hui ou j'en suis...
J'ai regardé sur le fofo concernant le sujet, il y a un post qui concerne newbb qui lui même possède un fichier search.php, mais le module news ne possède pas ce fichier...
Et cette fonction de recherche est essentielle pour ce site...

Merci pour vos propositions ^^



Posté le : 12/05/2015 22:15
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: Certaines dates au 01/01/1970
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Heu ! je l'ouvre tout de suite moi...

Mes dates sur le global php sont bonnes, et quand je passe un article sur publisher ce dernier est en "soumission" et avec la bonne date...
quand je clic sur le fleche verte en admin pour le modérer (corrections etc...) et que je passe en "publié" cela me met automatiquement la date du 01-01-1970 ??? et bien sur si je valide en mettant une autre date (celle du jour), l'enregistrement se fait bien sur la data, mais par contre on ne voit plus l'article du tout, ni côté admin ni côté utilisateur ???

Bizarre, vous avez dit bizarre...? la pour le coup c'est vrai que je suis mal ...

je me rends compte que sur le formulaire lorsqu'on met la date sous cette forme 18-04-2015 cela fonctionne dans la soumission (on le met à la main) mais lorsqu'on rouvre et qu'on mettre sur publié ca remet automatiquement 18/04/2015 ! dès lors si on enregistre, plus d'article...
donc le script du calendar ou l'écriture du formulaire replace automatiquement les "/" alors qu'ils ne devraient pas être...
alors je vais jeter un oeil dans item.php mais me sent pas très en forme pour le calendrier....


Posté le : 18/04/2015 16:13
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: ExtGallery permissions ?
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
tout est identique puisque l'ancien site etait en version extgallery 1.11 et le nouveau site a exactement la même version... les ID table sont identiques...(sinon quelque part la requete sql lors de l'importation ne se ferait pas avec des champs autres...

Si dans l'admin je créé une catégorie, elle va bien être créee sur la table sans probleme, mais celles qui sont déjà importées ne sont pas visibles...
je cherche, je cherche... mais ne trouve pas la raison...

Posté le : 22/03/2015 16:49
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: ExtGallery permissions ?
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
le message exact que j'ai :

Désolé, vous n'avez pas les permissions pour accéder à cette zone.

donc impossinle de gérer les permissions d'accès etc...

Un petit up svp ...

Posté le : 20/03/2015 11:04
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


ExtGallery permissions ?
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
Bonjour,
Je refais un site qui tournait avec extgallery 1.11 et très bien...
Le serveur a été mis à plat et reconfiguré (voir en signature)
J'ai donc ré-installé la version 2.5.7 qui contient moins de bugs, et le module extgallery 1.11... la ca se gâte...
Intallation faite et importation sur PhPMyAdmin de la base de données (importante)...
Mise à jour du module...
Impossible de voir les catégories en admin catégories et lorsque je paramètre les permissions du module on voit bien les catégories, mais le système me renvoie un message "Vous n'avez pas les permissions etc..."
alors que je suis loggé en admin et que les perm groups sont ok ?
Comment trouver ce bug qui est pas des moindres...

Merci pour une réponse ou un avis rapide...
blet

Posté le : 19/03/2015 14:18
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: Publisher Slider Module
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
en fait je viens de me rendre compte d'un message d'erreur au niveau système après la maj 2.5.7 du 2.5.6 qui dit :

Array ( [0] => 'tpl_refid_module_set_file_type' unique index is exist. Note: check 'tplfile' table to be sure this index is UNIQUE because XOOPS CORE need it. )

dois-je refaire une install propre du 2.5.7 ?

Posté le : 11/03/2015 12:50
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: Publisher Slider Module
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
je vais opter pour ta 2eme soluce, maintenant why ? je vais regarder tout ca... te dis quoi ^^ merci en tout cas pour ces pistes...

Posté le : 11/03/2015 11:12
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer


Re: Publisher Slider Module
Supporter Xoops
Inscrit: 14/03/2005 16:08
De Paris
Messages: 518
en fait sous le logo xoops il y a de marqué :

Error : Handler does not exist
Module: slideshow
Name: topic

Posté le : 11/03/2015 00:35
_________________
Version de XOOPS XOOPS 2.5.7.2
Version de PHP 5.5.9-1ubuntu4.7
Version de MySQL 5.5.41-0ubuntu0.14.04.1
Transférer la contribution vers d'autres applications Transférer



 Haut
« 1 2 (3) 4 5 6 ... 51 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

78 Personne(s) en ligne (71 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 78 | Plus ...